/* line 4, app/assets/stylesheets/new_design/instructeur.scss */
.page-title {
  font-size: 30px;
  font-weight: normal;
  margin-top: 24px;
  margin-bottom: 24px;
}

/* line 11, app/assets/stylesheets/new_design/instructeur.scss */
.tab-title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 16px;
}

/* line 17, app/assets/stylesheets/new_design/instructeur.scss */
.tab-list,
.tab-paragraph {
  margin-bottom: 32px;
}

/* line 22, app/assets/stylesheets/new_design/instructeur.scss */
.header-actions {
  flex-shrink: 0;
}

/* line 25, app/assets/stylesheets/new_design/instructeur.scss */
.header-actions .button {
  vertical-align: top;
}

/* line 31, app/assets/stylesheets/new_design/instructeur.scss */
.header-actions .label {
  padding: 8px 16px;
  font-size: 14px;
  line-height: 20px;
}

/* line 38, app/assets/stylesheets/new_design/instructeur.scss */
.print-menu-opener {
  position: relative;
}

/* line 42, app/assets/stylesheets/new_design/instructeur.scss */
.print-menu {
  display: none;
  position: absolute;
  right: 0;
  top: 45px;
  font-size: 14px;
  background: #FFFFFF;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
  border: 1px solid #CCCCCC;
  min-width: 270px;
  max-width: 340px;
  z-index: 20;
}

/* line 55, app/assets/stylesheets/new_design/instructeur.scss */
.print-menu.open {
  display: block;
}

/* line 59, app/assets/stylesheets/new_design/instructeur.scss */
.print-menu li {
  border-bottom: 1px solid #CCCCCC;
}

/* line 62, app/assets/stylesheets/new_design/instructeur.scss */
.print-menu li:last-child {
  border-bottom: none;
}

/* line 66, app/assets/stylesheets/new_design/instructeur.scss */
.print-menu li .menu-item {
  align-items: center;
  padding: 14px;
  color: #666666;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* line 73, app/assets/stylesheets/new_design/instructeur.scss */
.print-menu li .menu-item img {
  margin-right: 14px;
}

/* line 78, app/assets/stylesheets/new_design/instructeur.scss */
.print-menu li .menu-link {
  display: flex;
  color: #333333;
}

/* line 82, app/assets/stylesheets/new_design/instructeur.scss */
.print-menu li .menu-link:hover {
  background: #F8F8F8;
}

/* line 89, app/assets/stylesheets/new_design/instructeur.scss */
.print-header {
  display: none;
}
